/*                         */
/* 管理メニュー            */
/*                         */

/* パスワード強度 */
.bar {
	padding: 1px;
	margin: 0px 7px;
}
.bar > .cell{
	text-decoration: none;
	background: rgb(236, 235, 235);
	display: inline;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid rgb(136, 133, 133);
	padding: 2px 0px;
	width: 55px;
	color: rgb(133, 132, 132);
	text-align: center;
	margin:0.5px;
}

.bar.a > .cell.a{
	color: #000000;
	background: #e74c3c;
}
.bar.b > .cell.a{
	color:#f39c12;
	background: #f39c12;
}
.bar.b > .cell.b{
	color: #000000;
	background: #f39c12;
}
.bar.c > .cell.a, .bar.c >.cell.b{
	color:#a2daff;
	background: #a2daff;
}
.bar.c > .cell.c{
	color: #000000;
	background: #a2daff;
}
.bar.d > .cell.a, .bar.d > .cell.b, .bar.d > .cell.c{
	color:#6cc4ff;
	background: #6cc4ff;
}
.bar.d > .cell.d{
	color: #000000;
	background: #6cc4ff;
}

/* 確認画面で複数行表示させた場合に、上下のpaddingが狭いのの対策 */
.vertical_space {
	padding:5px 0;
}
/* パスワードの警告メッセージ */
.attention{
	margin: 10px 0;
}
.attention .head{
	background-image: url('../../../png/gui/attention.png');
	background-repeat: no-repeat;
	background-position: top left;
	height: 26px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 41px;
}
.attention .msg{
	padding: 2px 0 2px 60px;
}